Subject: Re: linux-next: manual merge of the v4l-dvb tree with Linus' tree

From: Sean Young <[email-masked]>
Date: Fri, 1 Oct 2021 07:46:12 +0100

Hi Mauro,

On Fri, Oct 01, 2021 at 10:33:23AM +1000, Stephen Rothwell wrote:
> Hi all,
> 
> Today's linux-next merge of the v4l-dvb tree got a conflict in:
> 
>   drivers/media/rc/ir_toy.c
> 
> between commit:
> 
>   f0c15b360fb6 ("media: ir_toy: prevent device from hanging during transmit")
> 
> from Linus' tree and commit:
> 
>   4114978dcd24 ("media: ir_toy: prevent device from hanging during transmit")
> 
> from the v4l-dvb tree.
> 
> I fixed it up (I just used the latter) and can carry the fix as
> necessary. This is now fixed as far as linux-next is concerned, but any
> non trivial conflicts should be mentioned to your upstream maintainer
> when your tree is submitted for merging.  You may also want to consider
> cooperating with the maintainer of the conflicting tree to minimise any
> particularly complex conflicts.

Like I said on irc, this needs fixing up. You've changed a commit which is
already upstream.

Thanks,

Sean